<?php
/**
 *   小游戏用户
 *  @author  system
 *  @version    1.0
 *  @date 2018-05-25 10:59:46
 *
 */
namespace App\Repositories\Album\Xyx;

use App\Repositories\Base\Repository;


class UserRepository extends Repository {

    public function model() {
        return \App\Models\AlbumUserModel::class;
    }

    
}
